/* ------------------------------------------------------------
		BALISE PRINCIPALE
------------------------------------------------------------ */

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	}

html{
	background:#151515;
	}
	
body{
	font:400 14px/24px 'Raleway', sans-serif;
	color:#fff;
	letter-spacing:1px;
	}
	
h1 {
	font:900 50px/60px 'Raleway', sans-serif;
	margin:0 5%;
	color:#fff;
	letter-spacing:1px;
	text-align: center;
	text-transform:uppercase;
	position:absolute;
	width:90%;
	top:-200px;
	left:0;
	z-index:100;
	}
	
h1 span.contentTitleh1span {
	clear:both;
	display:block;
	font-weight:400;
	font-size:25px;
	line-height:35px;
	color:#fff;
	}

h1 span.contentTitleh1span:before {
	content: '';
	display:block;
	width:200px;
	height:6px;
	background:url(../img/construct/after-h2-car.png) no-repeat center;
	margin:10px auto;
	}

body#content-home section#content h1{
	display:none;
	}
	
h2 {
	font:700 25px/35px 'Raleway', sans-serif;
	margin:40px 0 20px 0;
	color:#fff;
	text-transform: uppercase;
	}

h2:after {
	content: '';
	display:block;
	width:50px;
	height:5px;
	background:#c71a24;
	 -webkit-transform: skewX(-26deg);
    -moz-transform: skewX(-26deg);
    -o-transform: skewX(-26deg);
    -ms-transform: skewX(-26deg);
    transform: skewX(-26deg);
	}

body#content-contact section#content h2, body#content-contact section#content h3 {
	margin:20px 0 20px 0;
	}
		
h3 {
	font:700 20px/30px 'Raleway', sans-serif;
	margin:15px 0;
	color:#c71a24;
	}

h4 {
	font:300 16px/24px 'Raleway', sans-serif;
	margin:10px 0;
	color:#c71a24;
	}

	
p {
	margin:20px 0 20px 0;
	}

p.no_articles{
	background:#F5F5F5;
	padding:10px;
	text-align:center;
}
		
hr {
	display:block;
	width:100%;
	height:1px;
	border:0;
	margin:20px 0 20px 0;
	background-color:#d0cccd;
	clear:both;
	}
		
ul, ol {
	
	}
		
a:link, a:visited {
	color:#fff;
	text-decoration:underline;
	}
		
a:hover {
	text-decoration:none;
	}
	
strong{
	color:#fff;
	font-weight:700;
	}

em{
	font-style:italic;
}

.a_scrolltotop{
	z-index: 9999;
}

.gm-style div{
	-webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
}

::-moz-selection {
	background:#c71a24;
	color:#fff;
}

::selection {
	background:#c71a24;
	color:#fff;
}

.first-word {
	font-weight:900;
	color:#c71a24;
	}

/* ------------------------------------------------------------
		TOOLS MOBILE
------------------------------------------------------------ */

#tools-mobile{
	display:none;
}

/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */

header{
	width:100%;
	height:120px;
	background:#151515;
	position:relative;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header .wrapper{
	width:100%;
	margin:0 auto;
	position:relative;
}

body.smaller header .wrapper {
	width:100%;
	text-align:center;
	}

/* ------------------------------------------------------------
		LOGO
------------------------------------------------------------ */

header #logo {
   float:left;
   width:auto;
   height:120px;
   padding:22px 120px 22px 200px;
   background:#151515;
   position:absolute;
   left:0;
   top:0;
   z-index:100;
   -webkit-clip-path: polygon(0 0,100% 0%,75% 100%,0% 100%);
   clip-path: polygon(0 0,100% 0%,81% 100%,0% 100%);
	}

header #logo img{
	max-width:220px;
	height:auto;
}

body.smaller header #logo {
	display:none;
	}

/* ------------------------------------------------------------
		TOOLBAR HEADER
------------------------------------------------------------ */

#toolbar-header{
	width:100%;
	height:60px;
	overflow:hidden;
}

#toolbar-header .wrapper{
	width:1180px;
	margin:0 auto;
	text-align:right;
}

/* ------------------------------------------------------------
		LANGUES
------------------------------------------------------------ */

nav#languages{
	float:right;
	margin:18px 0 18px 10px;
	}
	
nav#languages ul {
	margin:0 0 0 0;
	position:relative;
	list-style:none;
	text-align:center;
	}
	
nav#languages ul li{
	float:left;
	margin:0 5px;
	}
	
nav#languages ul li a {
	display:inline-block;
	position:relative;
	margin: 0;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	text-align:center;
	}
	
nav#languages ul li.selected a{
	text-decoration:none;
	font-weight:700;
	color:#c71a24;
	}
	
nav#languages ul li a:hover{
	text-decoration:none;
	font-weight:700;
	color:#c71a24;
	}

/* ------------------------------------------------------------
		PULL
------------------------------------------------------------ */

.pull{
	width:180px;
	margin:17px 0;
	float:right;
	text-align:left;
	position:relative;
	text-decoration:none !important;
}

.pull i{
	font-size:18px;
	text-align:center;
	color:#fff;
	float:left;
	margin:4px 10px 4px 0;
}

.pull p{
	margin:0;
	font-size:14px;
	font-weight:400;
}

/* ------------------------------------------------------------
		BTN ESPACE PRO
------------------------------------------------------------ */

a#espace-pro{
	width:200px;
	font:700 12px/12px 'Raleway', sans-serif;
	text-transform:uppercase;
	text-align:center;
	float:right;
	text-decoration:none;
	position:relative;
	z-index:1;
	margin:16px 30px 16px 0;
	padding:8px 0;
}

a#espace-pro:after{
	content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background-color: #c71a24;
    border: 1px solid #c71a24;
    -webkit-transform: skewX(-26deg);
    -moz-transform: skewX(-26deg);
    -o-transform: skewX(-26deg);
    -ms-transform: skewX(-26deg);
    transform: skewX(-26deg);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

a#espace-pro:hover:after{
	background-color: #151515;
}
	
/* ------------------------------------------------------------
		MAIN MENU
------------------------------------------------------------ */
	
nav#main-menu {
	clear:both;
	width:100%;
	height:60px;
	background:#c71a24;
	position:relative;
	}

nav#main-menu .wrapper {
	width:1180px;
	margin:0 auto;
	text-align:right;
	}

nav#main-menu ul {
	float:right;
	}

nav#main-menu a#phone-scroll {
	display: none;
	}
	
nav#main-menu ul li {
	list-style:none;
	display:inline-block;
	position:relative;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}
	
nav#main-menu ul li a {
	font:900 13px 'Raleway', sans-serif;
	padding:22px 10px;
	margin:0 8px;
	letter-spacing:2px;
	text-transform:uppercase;
	text-decoration:none;
	position:relative;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	display:block;
	}

nav#main-menu ul li:last-child a {
	padding:22px 0 22px 10px;
	margin:0 0 0 5px;
	}

nav#main-menu ul li a:hover {
	color:#151515;
	}

nav#main-menu ul li.selected a {
	color:#151515;
	}

body.smaller nav#main-menu {
	position:fixed;
	text-align: left;
	background:#151515;
	top:0;
	left:0;
	z-index:100;
	width:100%;
	margin:0;
	padding:10px 0;
	border-bottom:5px solid #c71a24;
	box-shadow: 0 6px 36px 0 rgba(60,60,58,0.2);
	-webkit-box-shadow: 0 6px 36px 0 rgba(60,60,58,0.2);
	}

body.smaller nav#main-menu .wrapper {
	width:1180px;
	padding:0;
	margin:0 auto;
	}

body.smaller nav#main-menu ul {
	float:left;
	}

body.smaller nav#main-menu ul li a {
	padding:10px !important;
	}

body.smaller nav#main-menu ul li a:hover {
	color:#c71a24 !important;
	}

body.smaller nav#main-menu ul li.selected a {
	color:#c71a24 !important;
	}

body.smaller nav#main-menu a#phone-scroll {
	display:block;
	float:right;
	text-decoration:none;
	position:relative;
	}

body.smaller nav#main-menu a#phone-scroll i {
	margin:0 10px 0 0;
	float:left;
	font-size:20px;
	position:relative;
	top:10px;
	}

body.smaller nav#main-menu a#phone-scroll p {
	margin:0;
	float:right;
	text-align:left;
	font-size:14px;
	line-height:38px;
	}

/* ------------------------------------------------------------
		BANNER HEADER HOME
------------------------------------------------------------ */

@keyframes animbannertxt {
    from {opacity:0;}
    to {opacity:1;}
}

@-webkit-keyframes animbannertxt {
    from {opacity:0;}
    to {opacity:1;}
}

section#banner-header-home, section#banner-header {
	width:100%;
	margin:0 auto;
	background:#151515;
	position:relative;
	overflow: hidden;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

section#banner-header-home .sp-slides, section#banner-header .sp-slides {
	opacity: .5;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

section#banner-header .sp-slides {
	-webkit-filter: grayscale(100%) blur(2px);
    filter: grayscale(100%) blur(2px);
}

section#banner-header-home #content-banner {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	z-index:99;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	}
	
#content-banner .wrapper {
	width:1180px;
	height:100%;
	position:relative;
	left:50%;
	margin:0 0 0 -590px;
	}

#content-banner .wrapper h1 {
	animation-name: animbannertxt;
    animation-duration: 6s;
    -webkit-animation-name: animbannertxt;
    -webkit-animation-duration: 6s;
    opacity:1;
	margin:0;
	position:absolute;
	top:auto;
	left:auto;
	bottom:300px;
	padding:20px 0;
	font:900 90px/80px 'Raleway', sans-serif;
	letter-spacing: 4px;
	display:block;
	width:100%;
	text-transform:uppercase;
	text-align:left;
	}

#content-banner .wrapper h1 span {
	clear:both;
	display:block;
	font:300 20px/20px 'Raleway', sans-serif;
	color:#fff;
	letter-spacing: 1px;
	}

#content-banner .wrapper h1 span:before {
	content: '';
	display:block;
	width:200px;
	height:6px;
	background:url(../img/construct/after-h2-car.png) no-repeat center;
	margin:10px 0;
	}

#content-banner .wrapper a.btn-power-banner{
	width:420px;
	padding:20px;
	font:900 20px/30px 'Raleway', sans-serif;
	display:block;
	text-align:center;
	position:absolute;
	bottom:200px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	}

#content-banner .wrapper a.btn-power-banner:after{
	content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background-color: #c71a24;
    border: 1px solid #c71a24;
    -webkit-transform: skewX(-26deg);
    -moz-transform: skewX(-26deg);
    -o-transform: skewX(-26deg);
    -ms-transform: skewX(-26deg);
    transform: skewX(-26deg);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#content-banner .wrapper a.btn-power-banner:hover:after{
	background-color: #151515;
}

#content-banner .wrapper a.btn-power-banner span{
	font:400 14px/14px 'Raleway', sans-serif;
	display:block;
	clear:both;
	}

#content-banner .wrapper a.btn-power-banner i{
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	width:50px;
	text-align: center;
	}

#content-banner .wrapper a.btn-power-banner i:before{
	top:50%;
	position:absolute;
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

section#banner-header-home > div { height: 100vh; }
section#banner-header-home .slider-container,
section#banner-header-home .slider-pro,
section#banner-header-home .sp-slides-container,
section#banner-header-home .sp-mask,
section#banner-header-home .sp-slides {
	height: 100%; }
section#banner-header-home .sp-slide {
	background-position: center center !important;
	}


/* ------------------------------------------------------------
		SCROLLTO
------------------------------------------------------------ */

#content-banner #scrollto {
	position:absolute;
	bottom:30px;
	padding:10px 0;
	width:100%;
	}

#scrollto a{
	display:block;
	margin:0 auto;
	text-align:center;
	color:#fff;
	text-decoration:none;
	-webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
	}

#scrollto a i{
	width: 40px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:40px;
	background:#c71a24;
	border:1px solid #c71a24;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

#scrollto a i:hover{
	font-size:30px;
	background:none;
	color:#c71a24;
	background:#151515;
	border:1px solid #c71a24;
	}

/* ------------------------------------------------------------
		CTA MOBILE
------------------------------------------------------------ */

#cta-mobile{
	display:none;
}
	
/* ------------------------------------------------------------
		TOOLS
------------------------------------------------------------ */

section#tools {
	width:100%;
	padding:15px 0;
	font-size:10px;
	position:relative;
	top:0px;
	}
	
section#tools #breadcrumbs {
	width:100%;
	}
	
section#tools #breadcrumbs .separator:before { 
	margin:10px;
	content: '\f105';
	font-family: 'FontAwesome';
	color:#fff;
	}
	
section#tools #breadcrumbs a:link, section#tools #breadcrumbs a:visited {
	color:#c71a24;
	text-decoration:none;
	}
	
section#tools #breadcrumbs a:hover {
	text-decoration:underline;
	}
	
/* ------------------ social feed ------------------ */

#sharethis{
	position: fixed;
	top:30%;
	right: 10px;
	text-align: center;
	z-index: 100000;
}

#sharethis a.stbar {
	display:block;
	height: 25px;
	line-height:25px;
	margin: 5px 0;
	width: 25px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	font-family: 'FontAwesome';
	font-size:12px;
	text-decoration:none;
	color:#fff;
	overflow:hidden;
	background:#c71a24;
	border:1px solid #c71a24;
	-webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
}

#sharethis a:hover {
	background:#151515;
}

#sharethis a.stbar img{display:none;}
#sharethis a.email:before {content:'\f0e0';}
#sharethis a.facebook:before {content:'\f09a';}
#sharethis a.twitter:before {content:'\f099';}
#sharethis a.sharethis:before {content:'\f1e0';}
	
/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

section#content{
	width:100%;
	background:#151515 url(../img/construct/bg-body.jpg) no-repeat top center;
	/*margin:0 0 60px 0;*/
	position:relative;
	}

body#content-home section#content{
	padding:40px 0 0 0;
	}

section#content .wrapper {
	width:1180px;
	margin:0 auto;
	}

body#content-contact section#content .wrapper {
	overflow: hidden;
	}
	
section#content .wrapper img{
	
	}
	
section#content .wrapper ul li {
	margin:15px 0 15px 20px;
	list-style: none;
	padding: 0 0 0 20px;
    background: url(../img/construct/puce-liste.jpg) no-repeat 0 10px;
	}
	
section#content .wrapper ol {
	counter-reset: counter;
}

section#content .wrapper ol li {
    list-style-type: none;
    counter-increment: counter;
    position:relative;
    padding:0 0 0 30px;
    margin:10px 0 10px 10px;
}

section#content .wrapper ol li:before {
    content: counter(counter);
    vertical-align: top;
    background:#c71a24;
    color:#fff;
    font-size:12px;
	position:absolute;
	top:3px;
	left:0;
	display:block;
	width:20px;
	height:20px;
	line-height:20px;
	text-align: center;
	border-radius:100%;
}
	
/* ------------------------------------------------------------
		LEFT
------------------------------------------------------------ */
	
section#content .wrapper #left {
	width:100%;
	}

section#content .wrapper #left .banner-smartphone {
	display:none;
	}

section#content .wrapper #left .banner-desktop {
	display:block;
	width:100%;
	max-width:1180px;
	height:auto;
	}

/* ------------------------------------------------------------
		SIDEBAR
------------------------------------------------------------ */
	
aside #sidebar {
	width:100%;
	padding:60px 0;
	background: url(../img/construct/bg-aside.jpg) no-repeat center right;
	overflow:hidden;
	color:#fff;
	}

aside #sidebar .wrapper {
	width:1180px;
	margin:0 auto;
	}

aside #sidebar .wrapper h2 {
	margin:0 0 20px 0;
	}

aside #sidebar .wrapper .box-aside.actu {
	width:68%;
	float:left;
	margin:0 2% 0 0;
	}

aside #sidebar .wrapper .box-aside.facebook {
	width:30%;
	float:left;
	}

/* ------------------------------------------------------------
		SECTION FULLSCREEN
------------------------------------------------------------ */

.section-fullscreen{
	display:block;
	margin:40px 0;
	clear:both;
	overflow:hidden;
	padding-bottom:30%;
}

.section-fullscreen.fullban{
	display:block;
	margin:40px 0;
	clear:both;
	overflow:hidden;
	padding-bottom:55%;
}

.no-margin{
	clear:both;
}

.no-margin .section-fullscreen{
	margin:40px 0 0 0;
	padding-bottom:0;
	min-height:300px;
}

.section-fullscreen h2{
	margin:40px 0 20px 0;
	font:900 40px/40px 'Dosis', sans-serif;
	color:#fff;
	position:relative;
	top:-20px;
}

.section-fullscreen h2:before{
    position: absolute;
    width: 15%;
    height: 2px;
    background-color: #b6b7ba;
    content: "";
    top: 50%;
    left: -2px;
}

.section-fullscreen h2:after{
    position: absolute;
    width: 15%;
    height: 2px;
    background-color: #b6b7ba;
    content: "";
    top: 50%;
    right: -2px;
}

.section-fullscreen.vehicule-absent h2:before, .section-fullscreen.vehicule-absent h2:after{
	width: 4%;
}

.section-fullscreen > div{
	position: absolute;
	left:0;
	right:0;
    width: 100%;
    min-height:300px;
}

.pic_parallax_content {
	position: absolute;
	left: 0;
	width: 100%;
	min-height: 300px;
	padding:40px 0;
	background: url('../img/construct/img-parallax.jpg');
	background-size: cover;
	background-position: center center;
	background-attachment: ;
	background-repeat: no-repeat;
	}

.section-fullscreen .wrapper-cta{
	width:1180px;
	height:120px;
	margin:0 auto;
    border: 2px solid #b6b7ba;
    border-top:none;
}

/* ------------------------------------------------------------
		AVIS CLIENT
------------------------------------------------------------ */

section#avis-client{
	width:100%;
	background:#000;
	overflow:hidden;
	padding:40px 0;
}

section#avis-client .wrapper{
	width:1180px;
	margin:0 auto;
}

section#avis-client .wrapper *{
	color:#fff;
}


/* ------------------------------------------------------------
		BTN
------------------------------------------------------------ */

.contact-content{
	text-align:center;
	margin:0 auto;
	clear:both;
}

.contact-content a{
	color:#fff;
	display:inline-block;
	width:100%;
	max-width:380px;
	text-decoration:none;
	font-family:'Raleway', sans-serif;
	border:1px solid #c71a24;
	padding:15px 60px 15px 15px;
	font-size:16px;
	margin:15px;
	line-height:24px;
	background:#c71a24;
	color:#fff;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    position:relative;
    white-space: pre-line;
    text-align:left;
    font-weight:700;
    text-transform: uppercase;
    -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
	}

.contact-content a span{
	clear:both;
	display:block;
	font-size:16px;
	line-height:20px;
	font-weight:300;
	text-transform: none;
	}

.contact-content a i{
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	width:50px;
	text-align: center;
	}

.contact-content a i:before{
	top:50%;
	position:absolute;
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

.contact-content a:hover{
	background:#151515;
	color:#fff;
	border:1px solid #fff;
	}

.contact-content a:hover i:before{
	color:#fff;
	}

/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */

footer {
	width:100%;
	position:relative;
	z-index:1000;
	background:#151515;
	color:#fff;
	padding:10px 0;
	font-size:10px;
	line-height:18px;
	clear:both;
	}
	
footer .wrapper {
	width:1180px;
	margin:0 auto;
	padding:0 10px 0 10px;
	text-align: center;
	}

footer .wrapper #credit {
	padding:10px 0 10px 0;
	text-align:center;
	
	}
	
footer .wrapper #credit a:link, footer .wrapper #credit a:visited {
	text-decoration:underline;
	color:#fff;
	
	}
	
footer .wrapper #credit a:hover {
	text-decoration:none;
	}

footer .wrapper #credit strong {
	color:#fff;
	}

#cookie_bottom_bar{
	background:#c71a24;
	border-top:1px solid #d0363f;
}

#cookie_bottom_bar *{
	color:#fff;
}

/* ------------------------------------------------------------
		FORM
------------------------------------------------------------ */

form {
	/*width:400px;*/
	width:100%;
	max-width:500px;
	margin:0 auto;
	padding:10px 0;
	}

form table {
	width:100%;
	}

form .label {
	text-align:left;
	display:block;
	width:100%;
	margin:5px 0;
	}

form .label label {
	line-height:normal;
	vertical-align:middle;
	display:inline-block;
	}

form .input {
	display:block;
	width:95%;
	margin:5px 0;
	float:left;
	}

form .help {
	display:block;
	width:5%;
	float:left;
	margin:5px 0;
	}

form .help img {
	vertical-align: middle;
	padding:10px 0;
	}

.the_info {
	font-size:10px;
	line-height:16px;
	color:#aaa;
	margin:5px 0;
	}

.input img {
	margin:5px 0 0 0;
	border:1px solid #ccc;
	}

form select {
	width:100%;
	border:1px solid #ccc;
	padding:10px;
	background: #F6F6F5;
	}

form select option.disabled-option {color: #c3c3c3;}

form input {
	width:100%;
	border:1px solid #ccc;
	padding:2px 10px 2px 10px;
	padding:10px;
	background: #F6F6F5;
	}

form tr.type_checkbox .label {
	width:90%;
	float:left;
	padding:0;
	}

form tr.type_checkbox .input{
	width:5%;
	float:left;
	padding:0;
	line-height:30px;
	text-align:right;
}

form tr.type_checkbox .input input{
	width:auto;
}

form textarea {
	width:100%;
	border:1px solid #ccc;
	padding:10px;
	resize:none;
	background: #F6F6F5;
	}

form tr.type_textarea {
	width:100%;
	}

form tr.type_textarea td.label {
	width:95%;
	float:left;
	}

form tr.type_textarea td.label label {
	width:100%;
	}

form tr.type_textarea td textarea {
	width:100%;
	}

.obligatoire {
	color:#f00;
	}

.asterisque {
	text-align:center;
	width:100%;
	margin:20px 0 0 0;
	font-size:10px;
	color:#f00;
	clear:both;
	display:block;
	}

.submit input {
	background:#c71a24;
	border:none;
	color:#fff;
	font-weight:900;
	width:95%;
	margin:10px 0 0;
	padding:10px;
	text-align:center;
	cursor:pointer;
	font-size:17px;
	text-transform:uppercase;
	-webkit-appearance: none;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

.submit input:hover {
	background:#151515;
	}

form .input span.Zebra_DatePicker_Icon_Wrapper{
	display:block !important;
}

form .input span.Zebra_DatePicker_Icon_Wrapper button{
	left:auto !important;
	right:10px;
}

/* ------------------------------------------------------------
		ERROR MESSAGE
------------------------------------------------------------ */

#applicationMessage #errors {
	color:#fff;
	padding:0 0 0 0;
	}

#applicationMessage #errors li {
	list-style:none;
	padding:5px 0 5px 40px;
	margin:0 0 0 0;
	background:none;
	font-weight:bold;
	background:#d62822 url(../img/construct/error.png) no-repeat;
	margin-bottom:2px;
	}

#applicationMessage #messages {
	background-color:#008930;
	color:#fff;
	}

#applicationMessage #messages li {
	list-style:none;
	padding:5px 10px 5px 40px;
	margin:0 0 0 0;
	background:none;
	font-weight:bold;
	}
	
/* ------------------------------------------------------------
		PAGINATION
------------------------------------------------------------ */
	
.pages{
	width:100%;
	text-align:center;
	margin:5px 0 10px 0;
}

.pages span{
	margin:0 10px 0 10px;
	line-height:24px;
	font-weight:700;
	border-radius:100%;
}


.pages span.page_precedente a{
	background:url(../img/construct/prev-icon.png) no-repeat center left;
	text-indent:-9999px;
	width:20px;
	height:24px;
	display:inline-block;
}

.pages span.page_suivante a{
	background:url(../img/construct/next-icon.png) no-repeat center left;
	text-indent:-9999px;
	width:20px;
	height:24px;
	display:inline-block;
}

.pages span.page a{
	display:inline-block;
	width:25px;
	border:1px solid #231f20;
	text-decoration:none;
	border-radius:100%;
}

.pages span.page_back a{
	margin:0 340px;
}

.pages span.selected_page, .pages span.page a:hover{
	display:inline-block;
	background:#231f20;
	width:25px;
	border:1px solid #231f20;
	color:#fff;
}

/* ------------------------------------------------------------
		SLIDER
------------------------------------------------------------ */

.sp-next-arrow::after, .sp-next-arrow::before, .sp-previous-arrow::after, .sp-previous-arrow::before{
	background-color:#c71a24 !important;
}

.sp-full-screen-button{
	color:#c71a24 !important;
}

.sp-button{
	border:2px solid #c71a24 !important;
}

.sp-selected-button{
	background:#c71a24 !important;
}

/******* FIX ********/

#content .slider-container {
	height: 0;
	padding-bottom: 640px;
	margin-bottom:40px;
	position: relative; }
#content .slider-pro {
	position: absolute;
	top: 0;
	bottom: 0; }
#content .sp-slides-container,
#content .sp-mask,
#content .sp-slides,
#content .sp-slide {
	height: 100% !important; }
#content .sp-slide img {
	margin-top: 0 !important; }


@media (max-width: 767px) {
#content .slider-container {
	padding-bottom: 55%; }
}

@media (max-width: 960px) and (min-width: 768px) {
	#content .slider-container {
	padding-bottom: 55%; }
}

@media (max-width: 1179px) and (min-width: 960px) {
	#content .slider-container {
	padding-bottom: 55%; }
}

/* ------------------------------------------------------------
		ARROW SCROLL TO TOP
------------------------------------------------------------ */

#a_scrolltotop {
	background:url(../img/construct/goto.png) no-repeat center;
	width:20px;
	height: 60px;
	bottom: 20px;
	right: 20px;
	text-decoration: none;
	overflow: hidden;
	transform: scale(0.95);
	opacity:0.8;
	z-index: 2000;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#a_scrolltotop:hover {
	transform: scale(1.00);
	opacity:1;
}

#a_scrolltotop span {
	display: none !important;
}

/* ------------------------------------------------------------
		GOOGLE MAP
------------------------------------------------------------ */

.googlemap {
	height: 400px;
	position: relative;
	margin:20px 0 20px 0;
	overflow: hidden;
	 clear:both;
	}

.googlemap p {
	margin:10px 0;
	}

.googlemap > div {
	height: 100%;
	}

.googlemap > div > div {
	width: 100% !important;
	height: 100% !important;
	}

/* ------------------------------------------------------------
		RESPONSIVE IFRAME
------------------------------------------------------------ */

.responsive-iframe {position: relative;padding-bottom: 30%;padding-top: 25px;height: 0;}
.responsive-iframe iframe {position: absolute;top: 0;left: 0;width: 100%!important;height: 100%!important;}

/* ------------------------------------------------------------
		TABLE
------------------------------------------------------------ */

table#table-style{
	width:100%;
	text-align:center;
	border-collapse: collapse;
}

table#table-style tr th{
	background:#c71a24;
	border:1px solid #d8353f;
	font:700 20px/30px 'Raleway', sans-serif;
}

table#table-style tr td{
	border:1px solid #303030;
}

/* ------------------------------------------------------------
		CAR CONFIGURATOR
------------------------------------------------------------ */

.ac_performence{
	width:100%;
	overflow: hidden;
	background:#151515 url(../img/construct/bg-simulateur.png) no-repeat -80px -80px;
	padding:40px;
	margin:40px 0;
	border:1px solid #262626;
	box-shadow: 0 26px 56px 0 rgba(60,60,58,0.2);
}

.ac_performence .ac-form-element{
	margin:15px 0;
}

.ac_performence .ac-form-element .select2-container .select2-choice{
	font:700 16px/16px 'Raleway', sans-serif;
	text-transform:uppercase;
	padding:5px;
	height:auto;
	border:none;
	border-radius:0;
	color:#fff !important;
	background: #383838;
	background: -moz-linear-gradient(top, #383838 0%, #2a2a2a 100%);
	background: -webkit-linear-gradient(top, #383838 0%,#2a2a2a 100%);
	background: linear-gradient(to bottom, #383838 0%,#2a2a2a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#2a2a2a',GradientType=0 );
}

.ac_performence .ac-form-element .select2-container .select2-choice *{
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.ac_performence .ac-form-element .select2-container .select2-choice > .select2-chosen{
	padding:10px;
}

.select2-chosen img{
	max-width:20px;
	margin:0 10px 0 0;
	position:relative;
	top:4px;
}

.ac_performence .ac-form-element .select2-container .select2-choice .select2-arrow{
	width:40px;
	background:#c71a24;
	border-radius: 0;
	border:none;
}

.ac_performence .ac-form-element .select2-container .select2-choice .select2-arrow b{
	background-image:none;
	position:relative;
}

.ac_performence .ac-form-element .select2-container .select2-choice .select2-arrow b:after{
	content: '\f0d7';
	font-family: 'FontAwesome';
	color:#fff;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}

.ac_performence .ac-form-element .select2-container .select2-choice:hover{
	background:#383838;
}

.ac_performence .ac-form-element .select2-dropdown-open .select2-choice{
	box-shadow:none;
	background:#383838;
}

.select2-drop-active{
	border:1px solid #c71a24 !important;
	border-radius:0 !important;
	background:#c71a24 !important;
	padding:20px;
	color:#fff !important;
}

.select2-search input{
	background:#c93d46 url(../img/construct/search-icon.png) no-repeat center left !important;
	border:1px solid #ca535a !important;
	color:#fff !important;
	padding:10px 10px 10px 50px !important;
}

.select2-results li{
	padding:10px 0;
}

.select2-results li:nth-child(2n){
	background:#bb1a23;
}

.select2-results li img{
	max-width:20px;
	margin:0 10px 0 0;
	position:relative;
	top:4px;
}

.select2-results .select2-highlighted{
	background:#a5161e !important;
}

.select2-results .select2-no-results, .select2-results .select2-searching, .select2-results .select2-ajax-error, .select2-results .select2-selection-limit{
	background:#65060c !important;
	padding-left:10px !important;
}

.select2-results::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
}

.select2-results::-webkit-scrollbar{
	width: 15px;
	border-radius: 10px;
	background-color: #F5F5F5;
}

.select2-results::-webkit-scrollbar-thumb{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

@keyframes anim-congif-car {
    from {opacity:0; transform:translate(0,-80px);}
    to {opacity:1; transform:translate(0,0);}
}

@-webkit-keyframes anim-congif-car {
    from {opacity:0; transform:translate(0,-80px);}
    to {opacity:1; transform:translate(0,0);}
}

.result-perf.hide-perf{
	display:none;
}

.result-perf{
	position:relative;
	animation-name: anim-congif-car;
    animation-duration: 2s;
    -webkit-animation-name: anim-congif-car;
    -webkit-animation-duration: 2s;
}

#ac-status{
	font: 900 16px/20px 'Raleway', sans-serif;
    padding: 10px;
    margin: 20px auto 0 auto;
    border: 1px solid #3c3c3c;
    background: #262626;
    text-align: center;
    width:100%;
    text-transform: uppercase;
}

#ac-status.available{
	background:#008238;
}

#ac-status.recently_available{
	background:#008238;
}

#ac-status.in_progress{
	background:#FE6A00;
}

.vehic-detail{
	width:100%;
	padding:20px;
	overflow:hidden;
	text-align:center;
}

.vehic-detail img#vehic-image{
	max-width:100px;
	height:auto;
}

.vehic-detail p#vehic-title{
	font:900 35px/45px 'Raleway', sans-serif;
	text-transform: uppercase;
}

.vehic-detail p#vehic-title:after {
	content: '';
	display:block;
	width:200px;
	height:6px;
	background:url(../img/construct/after-h2-car.png) no-repeat center;
	margin:10px auto;
	}

.block-graph-gain{
	width:100%;
	height:auto;
}

.result-price{
	width:300px;
	margin:40px auto;
	text-align:center;
	border:4px solid #c71a24;
	color:#fff;
	font: 400 14px/14px 'Raleway', sans-serif;
    text-transform: uppercase;
    padding:10px;
    -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
}

.result-price span{
	font: 700 25px/25px 'Raleway', sans-serif;
}

@keyframes anim-perf-graphic-l {
    from {opacity:0; transform:translate(-80px,0);}
    to {opacity:1; transform:translate(0px,0);}
}

@-webkit-keyframes anim-perf-graphic-l {
    from {opacity:0; transform:translate(-80px,0);}
    to {opacity:1; transform:translate(0px,0);}
}

@keyframes anim-perf-graphic-r {
    from {opacity:0; transform:translate(80px,0);}
    to {opacity:1; transform:translate(0px,0);}
}

@-webkit-keyframes anim-perf-graphic-r {
    from {opacity:0; transform:translate(80px,0);}
    to {opacity:1; transform:translate(0px,0);}
}

.result-perf-block-ch, .result-perf-block-nm{
	width:50%;
	float:left;
	text-align:center;
	padding:40px;
	position:relative;
}

.result-perf-block-ch{
	animation-name: anim-perf-graphic-l ;
    animation-duration: 4s;
    -webkit-animation-name: anim-perf-graphic-l ;
    -webkit-animation-duration: 4s;
}

.result-perf-block-nm{
	animation-name: anim-perf-graphic-r ;
    animation-duration: 4s;
    -webkit-animation-name: anim-perf-graphic-r ;
    -webkit-animation-duration: 4s;
}

p.perf-title{
	font:900 25px/25px 'Raleway', sans-serif;
	text-transform: uppercase;
}

p.counter-gain{
	width:150px;
	height:150px;
	line-height:150px;
	border:1px solid #c71a24;
	text-align:center;
	position:absolute;
	left:50%;
	top:50%;
	margin:-50px 0 0 -75px;
	border-radius:100%;
	background:#c71a24;
}

p.counter-gain span.perf-plus-icon{
	background:#fff;
	color:#c71a24;
	width:20px;
	height:20px;
	line-height:20px;
	font-size:20px;
	border-radius:100%;
	text-align:center;
	display:inline-block;
}

p.counter-gain span#value-perf-ch, p.counter-gain span#value-perf-nm{
	font:900 35px/35px 'Raleway', sans-serif;
}

p.counter-gain span.perf-plus-unit{
	font:700 20px/20px 'Raleway', sans-serif;
}

.result-perf-table table{
	width:100%;
	padding:10px;
	border-collapse:collapse;
	text-align:center;
}

.result-perf-table table tr td:nth-child(3n){
	font:700 20px/20px 'Raleway', sans-serif;
	text-transform:uppercase;
	background:#c71a24;
	border:1px solid #c9444c;
}

.result-perf-table table tr:first-child th:nth-child(3){
	/*text-indent:-9999px;*/
	background:#c71a24 url(../img/construct/autocarto-table.png) no-repeat center;
	color:transparent;
}

.result-perf-table table tr th:first-child{
	background:none;
	border:none;
}

.result-perf-table table tr th{
	font:700 16px/16px 'Raleway', sans-serif;
	padding:10px;
	border:1px solid #3c3c3c;
	background:#262626;
}

.result-perf-table table tr th:nth-child(3n){
	border:1px solid #c9444c;
}

.result-perf-table table tr td{
	padding:10px;
	border:1px solid #252525;
}